<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //

// NOUVEAU
define("_SC_ACCES","Acceso reservado para");
define("_SC_ADMINI","Admins");
define("_SC_DROITS","Visible para");
define("_SC_GROUPS","Grupos");
define("_SC_NBARTICLES","Numero de Artículos");
define("_SC_ONLY","Solo");
define("_SC_READS","Lecturas");
define("_SC_TITLE","Titulo");
define("_SC_USERSI","Miembros");
define("_SC_IMPRIM","Versión Imprimible");
define("_SC_VISITEURS","Visitantes");
define("_SC_SEARCH","Buscar");
define("_SEARCHRESULTS","Resultado de la Búsqueda");
define("_NOMATCHES","Ningún resultado para la búsqueda");
define("_WRITE","escrito el");
define("_NOQUERY","Escoja al menos una palabra para la búsqueda !");
//define("_TITLE","Titre");
//define("_CONTENT","Contenu");
define("_SRUBRIQUE","Resultado en Temas");
define("_SARTICLE","Resultado en Artículos");

//define("_PRINTER","Format imprimable");
define("_PREVIOUS","Página anterior");
//define("_NEXT","Page Suivante");
//define("_COMESFROM","Cet article provient de");
//define("_THEURL","L'URL de cet article est:");

define("_YOUCANFIND","Aquí encontrarás más artículos no presentes en la página de inicio.");
define("_THISISSEC","Tema");
define("_FOLLOWINGART","Artículos disponibles.");
define("_SECRETURN","Volver al Inicio");
define("_TOTALWORDS","Total de palabras en el texto");
define("_BACKTO","Volver");
define("_SECINDEX","Index de Temas");
define("_PAGE","Página");